Subject: Re: bug#76221: Incorrect name in admin/authors.el

From: Eli Zaretskii <[email-masked]>
Date: Wed, 12 Feb 2025 16:47:52 +0200

> From: Thuna <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 12 Feb 2025 15:29:14 +0100
> 
> > I'm very sorry for this mistake.  (It wasn't mine: I just copied
> > someone else's mistake, but I will make sure the source is also
> > fixed.)
> >
> > Please accept my sincere apologies.
> 
> No problem, it's completely understandable, given the two are really
> similar.  I think there was a mixup late into the assignment process
> itself

That was the problem, yes.

> but I had thought that that was cleared up.

It wasn't.  I've written to them now to fix the misspelling.